ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "88dd312c-aad4-43ab-a3b1-ff313815710a"
    Код: "000497260"
    UIDСценария: "3db3e95c-10f0-43bd-a300-8e4fe11eb405"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в пустой базе. Администратор"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить заполнение Суммы расчетов и проведение документа при включенном контроле остатков в пустой базе. Администратор"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

